options(scipen=999)
options(digits=9)

n1=200
n2=200
p1=0.65
p2=0.65
standard_error=sqrt((p1*(1-p1)/n1)+(p2*(1-p2)/n2))
standard_error
z=(0.1-(p1-p2))/standard_error;z
1-pnorm(z,0,1)
2*(1-pnorm(z,0,1))
